/* DH Added October 1 2019 */
		.anchorlist ul{
			margin-left:-15px;
			margin-bottom: 20px;
			padding-top: 10px;
		}
		.anchorlist ul li{
			margin-bottom:15px;
		}	
		.divider{
			border-bottom: solid 1px #ccc;
		}
/*end*/


#news hr {
	height:1px;
	border-width:0px;
	color:black;
	background-color:black;
}

#news h3 {
	margin-top:39px;
	margin-bottom:18px;
}

#news_index {
	padding-left:20px;
	padding-bottom:2px;
	display:block;
}

#news_index ul {
	margin-left:-2px;
	padding-left:0px;
	line-height:1.4em;
}

#news_index ul li {
	margin-bottom:10px;
}

#news_divider {
	border-bottom: 1px solid #CCCCCC;
}

#news_relatedlinks {
	background-color:#ebebeb;
	margin-top:17px;
	border-top:1px solid #999;
	border-bottom:1px solid;
	padding-bottom:15px;
	display:block;
}

#news_relatedlinks h5 {
	margin-bottom:0px;
	margin-top:17px;
	padding-left:10px;
	color:#336699;
}

#news_relatedlinks ul {
	margin-left:50px;
	padding-left:0px;
}